.epl-property-blog .epl-sd-author-email {

	display: none;
}

.epl-property-single .property-meta.pricing {
	font-weight: bold;
}

.epl-property-single .epl-inspection-times {
	margin: 0em 0!important;
	overflow: hidden;
	padding: 5px 0;
	line-height: 1.5;
}

.epl-social-share-title {
	color: #88c63f;
	margin: 0;
	font-size: 1.34em;
}
.epl-social-share-link {
	color: #D3D4D6;
	font-size: 1.6em;
	padding-right: 15px;
}
.epl-social-share-link:hover {
	color: #88c63f;
}

body #dnh-team .epl-author-contact .mobile::before {
    left: -17px;
    top: -14px;
}


@media screen and ( max-width: 500px ) {
	.epl-property-blog-day .epl-stickers-wrapper {
	    display: block;
	    bottom: 0;
	}
}
